视频(Videos)原厂火山格式素材库素材组
创建素材组
创建一个素材组,返回的 Result.Id 在创建素材时作为 GroupId 传入。
Authorization
bearerAuth
AuthorizationBearer <token>
Authorization: Bearer
In: header
Query Parameters
Action*string
固定为 CreateAssetGroup
Value in
"CreateAssetGroup"Request Body
application/json
Name*string
素材组名称
Description?string
描述
Response Body
application/json
curl -X POST "https://jiniu.ai/api/material?Action=CreateAssetGroup" \ -H "Content-Type: application/json" \ -d '{ "Name": "产品图库" }'{
"ResponseMetadata": {
"RequestId": "…",
"Action": "CreateAssetGroup"
},
"Result": {
"Id": "group-xxxx"
}
}